<?php

namespace App\Utils;

use Illuminate\Support\Carbon;

class DateUtil {
    public static function shortDatesBetweenDate(Carbon $start, Carbon $end) {
        $start = $start->clone();
        $dates = collect();
        while ($start->lte($end)) {
            $dates->push($start->format('M j'));
            $start->addDay();
        }
        return $dates;
    }
}